LotusGraphInternal Namespace Reference

## Classes
struct | ZoneMac
| the graphic zone of a LotusGraph for 123 mac More...
struct | ZoneWK4
| the graphic zone of a LotusGraph : wk4 More...
struct | ZonePc
| the graphic zone of a LotusGraph for 123 pc More...
struct | ZonePcList
| a list of ZonePc of a LotusGraph for 123 pc More...
struct | State
| the state of LotusGraph More...
class | SubDocument
| Internal: the subdocument of a LotusGraphc. More...